<html>
<head>
<title>OGRE: Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<h1>Ogre::ResourceBackgroundQueue::Request Member List</h1>This is the complete list of members for <a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1Request.html">Ogre::ResourceBackgroundQueue::Request</a>, including all inherited members.<p><table>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1Request.html#1bd93d793e4c91bc17b543a1dda2dfef">groupName</a></td><td><a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1Request.html">Ogre::ResourceBackgroundQueue::Request</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1Request.html#05161e514f2eea6b2a5db9691244cefa">isManual</a></td><td><a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1Request.html">Ogre::ResourceBackgroundQueue::Request</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1Request.html#692b07a3043994b968c663a31f8d9e97">listener</a></td><td><a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1Request.html">Ogre::ResourceBackgroundQueue::Request</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1Request.html#f80ae4cc37771f219d39e7e769aff83c">loader</a></td><td><a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1Request.html">Ogre::ResourceBackgroundQueue::Request</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1Request.html#49c4d120787ff237299147bb1ee6b7f5">loadParams</a></td><td><a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1Request.html">Ogre::ResourceBackgroundQueue::Request</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1Request.html#e49ecc343c07587405753c5a7ba3cb98">resourceHandle</a></td><td><a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1Request.html">Ogre::ResourceBackgroundQueue::Request</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1Request.html#71fadcee8894055990384ba36f7535a6">resourceName</a></td><td><a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1Request.html">Ogre::ResourceBackgroundQueue::Request</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1Request.html#1786799d040b8c30ef8f72de8dfff224">resourceType</a></td><td><a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1Request.html">Ogre::ResourceBackgroundQueue::Request</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1Request.html#37687751934abc52628e37889d1e53ad">ticketID</a></td><td><a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1Request.html">Ogre::ResourceBackgroundQueue::Request</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1Request.html#718f6a7a5ecfaf3320cac961ba9017e6">type</a></td><td><a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1Request.html">Ogre::ResourceBackgroundQueue::Request</a></td><td></td></tr>
</table><hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:52:30 2008
</p>
</body>
</html>
